<?xml version="1.0" encoding="UTF-8"?>
<nlqti:assessmentItem xmlns:nlqti="http://www.imsglobal.org/xsd/imsqti_v2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" identifier="ITEM_69b4cbd11de7f" title="Vraag 2" adaptive="false" timeDependent="false" toolName="NLQTI" toolVersion="1.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 ../imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 ../imsmd_v1p2p4.xsd http://www.imsglobal.org/xsd/imsqti_v2p1 ../imsqti_v2p1_NLQTI_v1p0.xsd">
  <nlqti:responseDeclaration identifier="RESPONSE" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>&lt;p&gt;&lt;strong&gt;a)&lt;/strong&gt; &lt;em&gt;AB&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; = 4&lt;sup&gt;2&lt;/sup&gt; + 5&lt;sup&gt;2&lt;/sup&gt; = 41&lt;/p&gt;
&lt;p&gt;&lt;em&gt;AB&lt;/em&gt; = &lt;span class="math-tex"&gt;&lt;img alt="Formule" src="img/Item03_img2.png" /&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&amp;#160;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;b)&lt;/strong&gt; &lt;em&gt;BC&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; = 4&lt;sup&gt;2&lt;/sup&gt; + 3&lt;sup&gt;2&lt;/sup&gt; = 25&lt;br /&gt;
&lt;em&gt;BC&lt;/em&gt; = &lt;span class="math-tex"&gt;&lt;img alt="Formule" src="img/Item03_img3.png" /&gt;&lt;/span&gt; = 5&lt;br /&gt;
&lt;em&gt;AC&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; = 2&lt;sup&gt;2&lt;/sup&gt; + 8&lt;sup&gt;2&lt;/sup&gt; = 68&lt;br /&gt;
&lt;em&gt;AC&lt;/em&gt; = &lt;span class="math-tex"&gt;&lt;img alt="Formule" src="img/Item03_img4.png" /&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&amp;#160;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;c)&lt;/strong&gt; &lt;em&gt;AB&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; + &lt;em&gt;BC&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; = 41 + 25 = 66&lt;br /&gt;
&lt;em&gt;AC&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; = 68&lt;br /&gt;
&lt;em&gt;AC&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; &amp;gt; &lt;em&gt;AB&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt; + &lt;em&gt;BC&lt;/em&gt;&lt;sup&gt;2&lt;/sup&gt;, dus driehoek &lt;em&gt;ABC&lt;/em&gt; is stomphoekig.&lt;/p&gt;
&lt;p&gt;&amp;#160;&lt;/p&gt;
&lt;p&gt;&lt;strong&gt;d&lt;/strong&gt;&lt;strong&gt;)&lt;/strong&gt;&lt;/p&gt;
&lt;p&gt;&lt;img alt="" src="img/Item03_img1.png" style="height:280px; width:400px" /&gt;&lt;/p&gt;
&lt;p&gt;De rode rechthoek omsluit precies driehoek &lt;em&gt;ABC&lt;/em&gt;.&lt;br /&gt;
De totale oppervlakte van de rode rechthoek is 8 × 5 = 40&lt;br /&gt;
De totale oppervlakte van de drie roze driehoeken is: &lt;span class="math-tex"&gt;&lt;img alt="Formule" src="img/Item03_img5.png" /&gt;&lt;/span&gt; × 3 × 4 + &lt;span class="math-tex"&gt;&lt;img alt="Formule" src="img/Item03_img5.png" /&gt;&lt;/span&gt; × 5 × 4 + &lt;span class="math-tex"&gt;&lt;img alt="Formule" src="img/Item03_img5.png" /&gt;&lt;/span&gt; × 8 × 2 = 6 + 10 + 8 = 24&lt;br /&gt;
Oppervlakte driehoek &lt;em&gt;ABC&lt;/em&gt; = rode rechthoek – roze driehoeken = 40 – 24 = 16&lt;/p&gt;</nlqti:value>
    </nlqti:correctResponse>
  </nlqti:responseDeclaration>
  <nlqti:outcomeDeclaration identifier="SCORE" cardinality="single" baseType="float" normalMinimum="0" normalMaximum="1"/>
  <nlqti:outcomeDeclaration identifier="FEEDBACK" cardinality="single" baseType="identifier"/>
  <nlqti:itemBody>
    <nlqti:div><p><img alt="" src="img/Item03_img6.png" style="height:157px; width:225px; float:right"/>Elk hokje in het rooster hiernaast is 1 bij 1.</p>
<p><strong>a)</strong> Laat zien dat <em>AB</em> = <span class="math-tex"><img alt="Formule" src="img/Item03_img2.png"/></span></p>
<p><strong>b)</strong> Bereken exact <em>BC</em> en <em>AC</em></p>
<p><strong>c)</strong> Ga met een berekening na of driehoek <em>ABC</em> rechthoekig, scherphoekig of stomphoekig is.</p>
<p><strong>d)</strong> Bereken de oppervlakte van driehoek <em>ABC</em>.</p></nlqti:div>
    <nlqti:extendedTextInteraction responseIdentifier="RESPONSE" id="EXTENDEDTEXT"/>
  </nlqti:itemBody>
  <nlqti:modalFeedback outcomeIdentifier="FEEDBACK" showHide="show" identifier="ANSWER_CORRECT">
    <nlqti:div><p><strong>a)</strong> <em>AB</em><sup>2</sup> = 4<sup>2</sup> + 5<sup>2</sup> = 41</p>
<p><em>AB</em> = <span class="math-tex"><img alt="Formule" src="img/Item03_img2.png"/></span></p>
<p> </p>
<p><strong>b)</strong> <em>BC</em><sup>2</sup> = 4<sup>2</sup> + 3<sup>2</sup> = 25<br/>
<em>BC</em> = <span class="math-tex"><img alt="Formule" src="img/Item03_img3.png"/></span> = 5<br/>
<em>AC</em><sup>2</sup> = 2<sup>2</sup> + 8<sup>2</sup> = 68<br/>
<em>AC</em> = <span class="math-tex"><img alt="Formule" src="img/Item03_img4.png"/></span></p>
<p> </p>
<p><strong>c)</strong> <em>AB</em><sup>2</sup> + <em>BC</em><sup>2</sup> = 41 + 25 = 66<br/>
<em>AC</em><sup>2</sup> = 68<br/>
<em>AC</em><sup>2</sup> &gt; <em>AB</em><sup>2</sup> + <em>BC</em><sup>2</sup>, dus driehoek <em>ABC</em> is stomphoekig.</p>
<p> </p>
<p><strong>d</strong><strong>)</strong></p>
<p><img alt="" src="img/Item03_img1.png" style="height:280px; width:400px"/></p>
<p>De rode rechthoek omsluit precies driehoek <em>ABC</em>.<br/>
De totale oppervlakte van de rode rechthoek is 8 × 5 = 40<br/>
De totale oppervlakte van de drie roze driehoeken is: <span class="math-tex"><img alt="Formule" src="img/Item03_img5.png"/></span> × 3 × 4 + <span class="math-tex"><img alt="Formule" src="img/Item03_img5.png"/></span> × 5 × 4 + <span class="math-tex"><img alt="Formule" src="img/Item03_img5.png"/></span> × 8 × 2 = 6 + 10 + 8 = 24<br/>
Oppervlakte driehoek <em>ABC</em> = rode rechthoek – roze driehoeken = 40 – 24 = 16</p></nlqti:div>
  </nlqti:modalFeedback>
  <nlqti:modalFeedback outcomeIdentifier="FEEDBACK" showHide="show" identifier="FAILURE">
    <nlqti:div><p><strong>a)</strong> <em>AB</em><sup>2</sup> = 4<sup>2</sup> + 5<sup>2</sup> = 41</p>
<p><em>AB</em> = <span class="math-tex"><img alt="Formule" src="img/Item03_img2.png"/></span></p>
<p> </p>
<p><strong>b)</strong> <em>BC</em><sup>2</sup> = 4<sup>2</sup> + 3<sup>2</sup> = 25<br/>
<em>BC</em> = <span class="math-tex"><img alt="Formule" src="img/Item03_img3.png"/></span> = 5<br/>
<em>AC</em><sup>2</sup> = 2<sup>2</sup> + 8<sup>2</sup> = 68<br/>
<em>AC</em> = <span class="math-tex"><img alt="Formule" src="img/Item03_img4.png"/></span></p>
<p> </p>
<p><strong>c)</strong> <em>AB</em><sup>2</sup> + <em>BC</em><sup>2</sup> = 41 + 25 = 66<br/>
<em>AC</em><sup>2</sup> = 68<br/>
<em>AC</em><sup>2</sup> &gt; <em>AB</em><sup>2</sup> + <em>BC</em><sup>2</sup>, dus driehoek <em>ABC</em> is stomphoekig.</p>
<p> </p>
<p><strong>d</strong><strong>)</strong></p>
<p><img alt="" src="img/Item03_img1.png" style="height:280px; width:400px"/></p>
<p>De rode rechthoek omsluit precies driehoek <em>ABC</em>.<br/>
De totale oppervlakte van de rode rechthoek is 8 × 5 = 40<br/>
De totale oppervlakte van de drie roze driehoeken is: <span class="math-tex"><img alt="Formule" src="img/Item03_img5.png"/></span> × 3 × 4 + <span class="math-tex"><img alt="Formule" src="img/Item03_img5.png"/></span> × 5 × 4 + <span class="math-tex"><img alt="Formule" src="img/Item03_img5.png"/></span> × 8 × 2 = 6 + 10 + 8 = 24<br/>
Oppervlakte driehoek <em>ABC</em> = rode rechthoek – roze driehoeken = 40 – 24 = 16</p></nlqti:div>
  </nlqti:modalFeedback>
</nlqti:assessmentItem>
